Page MenuHomePhabricator

Bootstrap Community Relations
Closed, ResolvedPublic

Description

The scope of this goal includes:

Community Relations role, processes and metrics in place.

Relationship with L&E, Trust & Safety, Audiences and Communications defined.

  • Communications
  • Trust & safety
  • Yes in theory, still practicing with the areas related to María's work.
  • Audiences, ongoing.

Other

Event Timeline

Elitre awarded a token.Jul 9 2018, 5:37 PM
Elitre added a subscriber: Elitre.
Qgil updated the task description. (Show Details)Jul 11 2018, 11:17 AM

https://meta.wikimedia.org/wiki/Community_Relations is now good enough. A lot more work is still needed in subpages.

The situation in Office Wiki is roughly the same.

Qgil mentioned this in Unknown Object (Task).Jul 13 2018, 8:26 AM
Qgil added a subtask: Unknown Object (Task).Aug 7 2018, 10:41 AM
Qgil removed a subtask: Unknown Object (Task).Aug 7 2018, 10:55 AM
Qgil updated the task description. (Show Details)
Qgil updated the task description. (Show Details)Aug 10 2018, 10:37 AM
Qgil updated the task description. (Show Details)Sep 5 2018, 10:36 AM
Qgil updated the task description. (Show Details)
Qgil added a subscriber: Quiddity.
Qgil closed this task as Resolved.Dec 27 2018, 11:24 AM

Six months after its creation, we can consider the Community Relations team bootstrapped. We are still evolving fast, but this is related to new plans more than to the prior transition from Technical Collaboration.

Qgil moved this task from Started to Evaluated on the CommRel-Internals board.Dec 27 2018, 11:26 AM